/** Shopify CDN: Minification failed

Line 75:40 Unexpected "{"

**/
.bonsai-search-outer-container{
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 80%;
    background: #fff;
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    transition: width .25s cubic-bezier(.51, .01, .37, .98), opacity .25s cubic-bezier(.51, .01, .37, .98), visibility .25s cubic-bezier(.51, .01, .37, .98);
    z-index: 9999;
    padding: 15px 20px;
}
.bonsai-search-enabled .bonsai-search-outer-container{
    visibility: visible;
    opacity: 1 !important;
    pointer-events: auto;
    width: 100%;
}
.bonsai-search-outer-inner {
    position: relative;
    display: flex;
    gap: 12px;
}
.bonsai-search-close {
    position: relative;
    margin-top: 15px;
    /* right: 15px; */
    width: 30px;
    height: 30px;
    background: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
.menu__item--icon.menu__item--search a svg {
    width: 24px;
    height: 24px;
}
bonsai-search {
    flex: 1;
}
bonsai-search::part(results) {
    max-height: calc(100vh - var(--header-height) - 250px);
    max-width: 100%;
    overflow-y: auto;
}
bonsai-search::part(result-card){
    background: transparent;
    border: none;
}
bonsai-search::part(result-content) {
    padding: 20px 0px 0px;
    background: transparent;
}
bonsai-search::part(result-image) {
    display: block;
}
bonsai-search::part(result-title) {
    font-family: GT Walsheim Pro Condensed;
    font-size: 20px;
    line-height: 1.2;
    color: #000;
    font-weight: 600;
}
bonsai-search::part(result-price),
bonsai-search::part(result-compare-at), {
    font-family: GT Walsheim Pro Condensed;
    font-size: 16px;
    line-height: 1.2;
    color: #000;
}
bonsai-search::part(result-price),
bonsai-search::part(summary-text){
    font-family: GT Walsheim Pro Condensed;
}

@media screen and (min-width:1025px){
    bonsai-search::part(results-grid) {
        gap: 32px;
    }
}

@media screen and (max-width:1024px){
    .bonsai-search-close svg {
        width: 18px;
        height: 18px;
    }
}

@media screen and (max-width:767px) {
    bonsai-search::part(result-title) {
        font-size: 14px;
    }
    bonsai-search::part(result-price), bonsai-search::part(result-compare-at) {
        font-size: 12px;
    }
    bonsai-search::part(result-content) {
        padding: 10px 0px 0px;
    }
    bonsai-search::part(results-grid) {
        grid-template-columns: repeat(2, 1fr);
    }
    .bonsai-search-outer-container {
        padding: 10px 10px;
    }
    .bonsai-search-outer-inner {
        gap: 5px;
    }
}